<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>VLSM Calculation</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_2_3_1.swf">
			<DESCRIPTION>VLSM provides a mechanism to conserve IP addresses.<BR/><BR/>With VLSM, the subnet mask does not have to be the same throughout the segments in a network topology.<BR/><BR/>The subnet mask can be customized to meet the requirement of the segments.<BR/><BR/>For example, a point-to-point serial link would only require two IP addresses.<BR/><BR/>In this activity, the student will drag the most efficient subnet mask for the number of required hosts in the segment.<BR/><BR/>Click the <B>Check</B> button to correct your answer.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
